#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#geral

cabecalho.dataHora     = Data/Hora:
cabecalho.de           = de
cabecalho.empresa      = Empresa:
cabecalho.filtros      = Filtros:
cabecalho.impressorPor = Impressor por:
#Labels cabeçalho
cabecalho.nome         = Relat\u00F3rio Financeiro de Receitas e Despesas
cabecalho.pagina       = P\u00E1gina
cabecalho.periodo      = Per\u00EDodo:
cabecalho.periodoA     = \u00E0
cabecalho.relatorio    = Relat\u00F3rio:
cabecalho.usuario      = Usu\u00E1rio:

label.agenciaCodigo     = Num. da Ag\u00EAncia
label.agenciaDescricao  = Nome da Ag\u00EAncia
label.data              = Data
label.formaPagamento1   = FP 1 
label.formaPagamento2   = FP 2 
label.formaPagamento3   = FP 3
label.valorFormaPagamento1   = Vl.FP 1 
label.valorFormaPagamento2   = Vl.FP 2 
label.valorFormaPagamento3   = Vl.FP 3 
label.numero            = Numero
label.numeroDocumento   = Num. Documento
label.operacaoCodigo    = C\u00F3digo da Opera\u00E7\u00E3o
label.operacaoDescricao = Descri\u00E7\u00E3o da Opera\u00E7\u00E3o
label.serie             = Serie
label.total             = Total
label.valor             = Valor
label.descricao         = Descrição


msg.noData = N\u00E3o foi possivel obter dados com os par\u00E2metros informados.
